.basic-box-sizing {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.basic {
  padding: 20px 20px;
  min-height: 730px;
}
.acct-mgr {
  padding: 20px 20px;
  min-height: 730px;
}
.acct-mgr .mp-qr {
  position: absolute;
  margin-top: 20px;
}
.acct-mgr .mp-qr img {
  width: 168px;
  height: 168px;
}
.acct-mgr .menu {
  font-size: 14px;
}
.acct-mgr .menu .menu-header {
  padding: 6px 12px;
  background-color: #ffebd5;
  font-weight: bold;
}
.acct-mgr .menu > li span:first-child {
  display: block;
}
.acct-mgr .menu > li + li {
  margin: 0 6px;
  padding: 10px;
}
.acct-mgr .menu > li + li:not(:last-child) {
  border-bottom: #c6d0dd 1px solid;
}
.acct-mgr .menu .arrow {
  display: none;
}
.acct-mgr .menu a {
  color: black;
  font-size: 14px;
}
.acct-mgr .menu a:hover {
  color: #F4A000;
}
.acct-mgr .menu a label {
  display: inline-block;
  min-width: 90px;
  padding-left: 10px;
}
.acct-mgr .menu .active {
  border-bottom: 2px solid #F4A000 !important;
  font-weight: bold;
}
.acct-mgr .menu .active a {
  color: #F4A000 !important;
}
.acct-mgr .menu .active .arrow {
  display: inline-block;
}
